» Ubuntu » 软件包

Error

two or more packages specified (allegro4.2 precise)